CREATE TABLE categories (
    id CHAR(6) PRIMARY KEY,
    name VARCHAR(100) NOT NULL,
    description TEXT
);

CREATE TABLE subcategories (
    id CHAR(6) PRIMARY KEY,
    name VARCHAR(100) NOT NULL,
    description TEXT,
    category_id CHAR(6) NOT NULL,
    FOREIGN KEY (category_id) REFERENCES categories(id)
);
